### Method

# WebKit2 Settings set_pictograph_font_family

#### Declaration [src]

    void
    webkit_settings_set_pictograph_font_family (
      WebKitSettings* settings,
      const gchar* pictograph_font_family
    )

#### Description [src]

Set the `WebKitSettings:pictograph-font-family` property.

Sets property | `WebKit2.Settings:pictograph-font-family`

#### Parameters

`pictograph_font_family` | `const gchar*`
| The new default pictograph font family.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.